# pm数据导入

## 正式环境部署位置

192.168.10.7/data/pm_import

## pm数据接口

5Gpm小时数据导出：10.17.180.55:/data/out2/pm_5g_hour/pm_5g_hour_2022072910.csv

数据源 10.17.180.55 /data/out2/pm_4g_hour
pm_4g_hour_2022053005.csv

133.96.94.19
esbftp Esb2019ftp!
nokia   Nokia*123

[xxl-job-server访问地址](http://192.168.10.7:8087/xxl-job-admin)

admin
@XXL-job133413

## pm5g统计各小时数据

```sql
select rpt_time,
       count(1)
from tsfx.dw_sa_omc_ci_h
where rpt_time >= '2024-04-29 00:00:00'
group by rpt_time
order by rpt_time desc;
```

## pm5g检查重复数据
```sql
select nci,
       count(1)
from tsfx.dw_sa_omc_ci_h
where rpt_time = '2024-04-29 00:00:00'
group by nci
having count(1) > 1;
```

## pm4g统计各小时数据

```sql
select rpt_time,
       count(1)
from tsfx.dw_ft_re_st_eutrancell_ind_h
where rpt_time >= '2024-04-29 00:00:00'
group by rpt_time
order by rpt_time desc;
```

## pm4g检查重复数据
```sql
select cell_name,
       count(1)
from tsfx.dw_ft_re_st_eutrancell_ind_h
where rpt_time = '2024-04-29 00:00:00'
group by cell_name
having count(1) > 1
```
